<section ng-controller="HomeCtrl">
    <!-- <div class="loader" ng-show="loader"></div> -->
    <section class="home panel panel-padding" ng-class="{loaderDiv: loader, center: panel==0, left:panel>0}">
        <div ng-class="{loader: loader}"></div>
        <p>
            Binevenue sur mon application
            qui n'est pas dutout comme les 200..000 autres application !
        </p>
        <p>
            <input type="text" class="text" placeholder="Code postal" ng-model="champRecherche1"
                ng-attr-disable="{{ loader }}">
        </p>
        <div class="scroll-div" ng-show="responseWS1">
            <div class="row" ng-repeat="o in responseWS1">
                <div id="Menu">
                    <div id="gauche">
                        <img ng-src="{{o._embedded.photos[0]._links.thumbnail.href}}" alt="Norway"
                            style="height: 100%;width: 100%;">
                    </div>
                    <div id="droite">
                        <p><b>{{o.names.vernacular.fr[0]}}</b></p>
                        <p><b>{{o.names.scientific}}</b></p>
                        <p>{{o._embedded.generalPublicGroup.name}}</p>
                        <p>{{o._embedded.operationalGroups[0].name}}</p>
                    </div>
                </div>
            </div>
        </div>
        <p>
            <input type="button" class="submit" value="Recherche" ng-click="search()" ng-attr-disable="{{ loader }}">
        </p>
        <p>
            <input type="button" class="submit" value="Ma position" ng-click="geolocate()">
        </p>

    </section>


    <section class="home panel right panel-padding" ng-class="{center: panel==1, right:panel<0}">

    </section>
</section>